﻿/*Viewport 4*/
@media screen and (min-width: 1200px) {
    #divVerifyShippingAddress > div {
        width: 280px;
    }

    div.selectionDetail .tiny2 > .ribbon-inner2 {
        font-size: 15px;
        /*left: 50px;*/
        line-height: 0.5;
        padding: 5px;
        top: 80px;
        width: 358px;
    }

    #pcos_menu {
        width: 875px;
    }

    #tbxSearchAdmin {
        width: 105px;
    }

    #tbxSearch {
        width: 262px;
    }


    /*Cart*/
    /*#divCartDescription {
        float:left;
        width:350px;
        margin-left:15px;
    }*/
    #divCartDescription {
        min-height: 115px;
    }

    #divQtyLabel {
        min-height: 115px;
    }

    #divCartQuantityChange {
        min-height: 115px;
    }

    #divItemWeight {
        min-height: 115px;
    }

    #divCartQuantityLimit {
        min-height: 115px;
    }

    #divRequestItemWeight {
        min-height: 115px;
    }

    #divCartRemoveLink {
        text-align: left;
    }

    .container .sliderDescriptionLeft .slides .flex-caption {
        width: 73%;
    }
}

/*Viewport 3 & 4*/
@media screen and (min-width: 980px) {
    div.addToCart, div.downloadPdf {
        margin-right: 0px;
        margin-left: 0px;
        float: right;
    }

    div.detailAddToCart, div.detailDownloadPdf {
        margin-right: 0px;
        margin-left: 0px;
        float: right;
    }

    .cartButtonsRow {
        float: right;
        width: 130px;
        margin-top: 30px;
        margin-right: 20px;
    }

    .detailCartButtons {
        width: 100px;
    }

    .addToCartModal .modal-dialog {
        width: 720px;
        left: 60%;
    }
}


/*Viewport 3*/
@media screen and (min-width: 980px) and (max-width: 1199px) {
    #divVerifyShippingAddress > div:first-child {
        width: 280px;
    }


    div.selectionDetail .tiny2 > .ribbon-inner2 {
        font-size: 15px;
        left: 0;
        line-height: 0.5;
        padding: 5px;
        top: 69px;
        width: 358px;
    }



    #pcos_menu {
        width: 875px;
    }

    #tbxSearchAdmin {
        width: 110px;
    }

    #tbxSearch {
        width: 268px;
    }

    /*Cart*/
    #divCartDescription {
        min-height: 115px;
    }

    #divQtyLabel {
        min-height: 115px;
    }

    #divCartQuantityChange {
        min-height: 115px;
    }

    #divItemWeight {
        min-height: 115px;
    }

    #divCartQuantityLimit {
        min-height: 115px;
    }

    #divRequestItemWeight {
        min-height: 115px;
    }

    #divCartRemoveLink {
        text-align: left;
    }


    /*.cartButtons .span2, .detailCartButtons .span3 {
        float: none;
    }*/

    .searchResultsColumn {
        width: 670px;
    }

    /*.cartButtons {
        float: left;
    }*/

    .publicationDetailsRow div.publicationContainer {
        flex: none;
        width: 60%;
    }

    .searchFilterTitle {
        width: 120px;
    }

    .container .sliderDescriptionLeft .slides .flex-caption {
        width: 65%;
    }


    .searchResultsColumn {
        width: 705px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1439px) {
    .publicationDetailsRow div.publicationContainer {
        flex: none;
        width: 68%;
    }
}

/*Viewport 2*/
@media screen and (min-width: 768px) and (max-width: 979px) {

    .addToCartModal {
        left: 17% !important;
        width: 900px;
    }

    .addToCartModal .modal-dialog {
        width: 720px;
        left: 60%;
    }

    #divVerifyShippingAddress > div:first-child {
        width: 280px;
    }


    div.selectionDetail .tiny2 > .ribbon-inner2 {
        font-size: 15px;
        left: -16px;
        line-height: 0.5;
        padding: 5px;
        top: 55px;
        width: 293px;
    }



    #tbxSearchViewportOneAndTwo {
        width: 680px;
        margin-bottom: 0px;
        border-radius: 0 0 0 0;
        border: 0 solid #ffffff;
    }

    #btnSearchViewportOneAndTwo {
        min-width: 30px !important;
        height: 28px !important;
        border-left: 2px solid #000000;
        background: #b1dafb;
        border-radius: 0 0 0 0;
    }



    #divSelecionDetailsTopicDescription {
        width: 350px;
    }

    #divSelecionDetailsAudiencesDescription {
        width: 350px;
    }

    #divSelecionDetailsLanguagesDescription {
        width: 350px;
    }

    #divSelecionDetailsPubNumberDescription {
        width: 350px;
    }

    #divSelectionDetailsDescription {
        width: 470px;
    }


    #divCartDescription {
        width: 585px;
        /*min-height:67px;*/
    }

    #divCartFormat2 {
        /*padding-left:127px;*/
        padding-left: 10px;
        clear: both;
    }

    #divQtyLabel {
        min-height: 80px;
    }

    #divCartQuantityChange {
        min-height: 80px;
    }

    #divItemWeight {
        min-height: 80px;
    }

    #divCartQuantityLimit {
        min-height: 80px;
    }

    #divRequestItemWeight {
        min-height: 80px;
        width: 100px;
    }

    #divCartRemoveLink {
        text-align: left;
    }

    #divCartOptions {
        clear: both;
    }

    ul.homeFlexSliderSlides div.tiny2 > span.ribbon-inner2 {
        left: 13px;
        top: 16px;
    }

    ul.homeFlexSliderSlidesEC div.tiny2 > span.ribbon-inner2 {
        left: 13px;
        top: 16px;
    }


    #homePageCarousel .flex-caption {
        width: 56%;
    }

    #homePageCarouselEC .flex-caption {
        width: 56%;
    }

    ul.homeFlexSliderSlides div.tiny2 > span.ribbon-inner2 {
        margin-left: 9%;
        margin-top: 10%;
    }

    ul.homeFlexSliderSlidesEC div.tiny2 > span.ribbon-inner2 {
        margin-left: 9%;
        margin-top: 10%;
    }

    div#navmenu {
        top: 141px !important;
    }

    .detailCartButtons {
        float: none;
    }

    div.cartButtons {
        float: right;
    }

    #body a.downloadPdfButton {
        /*margin-bottom: 0px;*/
        margin-right: 0px;
    }

    div.downloadPdf {
        margin-top: 8px;
    }

    /*IYA9:Buttons*/
    div.addToCart {
        margin-top: 8px;
    }


    .searchResultsColumn {
        flex: none;
        width: 486px;
        margin-left: 15px !important;
    }

    .publicationDetails .publicationContainer {
        width: 400px;
    }

    .publicationDetailsRow div.publicationContainer {
        width: 345px;
    }

    .cartButtons {
        display: none;
    }


    .container .sliderDescriptionLeft .slides .flex-caption {
        width: 73%;
    }
}

/*Viewport 1*/
@media (max-width: 767px) {
    .modal .modal-body {
        overflow: auto;
        max-height: 150px;
        /*padding-right:50px;*/
        padding: 15px;
        text-align: center;
    }

    .addToCartModal .modal-dialog {
        top: 35%;
    }

    #divVerifyShippingAddress > div:first-child {
        width: 200px;
    }

    div.selectionDetail .tiny2 > .ribbon-inner2 {
        font-size: 15px;
        left: -34px;
        line-height: 0.5;
        padding: 5px;
        top: 50px;
        width: 340px;
    }



    #successModal .modal-footer {
        text-align: center;
    }

        #successModal .modal-footer button {
            width: 160px;
        }

            #successModal .modal-footer button:first-child {
                height: 50px !important;
            }


    #divSearchViewportOneAndTwo {
        /* Firefox */
        width: -moz-calc(100% - 4px);
        /* WebKit */
        width: -webkit-calc(100% - 4px);
        /* Opera */
        width: -o-calc(100% - 4px);
        /* Standard */
        width: calc(100% - 4px);
    }

    #tbxSearchViewportOneAndTwo {
        /* Firefox */
        width: -moz-calc(100% - 42px);
        /* WebKit */
        width: -webkit-calc(100% - 42px);
        /* Opera */
        width: -o-calc(100% - 42px);
        /* Standard */
        width: calc(100% - 42px);
        margin-bottom: 0px;
        border-radius: 0 0 0 0;
        border: 0 solid #ffffff;
    }

    #btnSearchViewportOneAndTwo {
        min-width: 30px !important;
        height: 28px !important;
        border-left: 2px solid #000000;
        background: #b1dafb;
        border-radius: 0 0 0 0;
    }


    /*Cart*/
    #divQtyLabel > div {
        border: 0px solid #8F0000;
        height: 30px;
        float: left;
    }

    #divQtyLabel > div {
        border: 0px solid #8F0000;
        float: left;
    }

        #divQtyLabel > div:first-of-type {
            width: 70px;
        }

    #divCartQuantityChange > div {
        border: 0px solid #8F0000;
        height: 30px;
        float: left;
    }

        #divCartQuantityChange > div:first-of-type {
            width: 70px;
        }

    #divCartQuantityLimit {
        clear: both;
    }

        #divCartQuantityLimit > div {
            border: 0px solid #8F0000;
            float: left;
        }

            #divCartQuantityLimit > div:first-of-type {
                width: 70px;
            }

    #divItemWeight {
        clear: both;
    }

        #divItemWeight > div {
            border: 0px solid #8F0000;
            float: left;
        }

            #divItemWeight > div:first-of-type {
                width: 70px;
            }

    #divRequestItemWeight {
        clear: both;
    }

        #divRequestItemWeight > div {
            border: 0px solid #8F0000;
            float: left;
        }

            #divRequestItemWeight > div:first-of-type {
                width: 70px;
            }

    #divCartRemoveLink {
        clear: both;
        text-align: left;
    }

    #divimgPub {
        float: left;
    }

    #divCartDescription {
        clear: both;
    }

    #divCartFormat2 {
        padding-left: 0px;
        clear: both;
    }

    #divCartOptions {
        width: 100%;
        clear: both;
    }






    div#navmenu {
        top: 98px !important;
    }

    .cartButtons {
        display: none;
    }


    .detailCartButtons {
        float: none;
    }



    #body searchRemoveFilterButtons div {
        float: left;
        height: 30px;
    }

    .filterButtons .span2 {
        float: left;
        width: 50%;
        height: 43px;
        padding-right: 2px;
    }

        .filterButtons .span2 a {
            border: 1px solid #c0c0c0;
        }

    .searchUlCollapsed {
        display: none;
    }

    #body .valuesExpandableCollapsed {
        display: block;
    }

    #searchNavContainer div#left li.valuesExpandableAnchorWrapper {
        display: none;
    }

    .largePublicationImage {
        width: 200px;
    }

    .selectionDetailsLeftColumn {
        width: auto;
    }

    .selectionDetailTitle {
        /*width: 150px;*/
        /*float: left;*/
        margin-left: 0px;
        font-weight: normal;
    }

    .selectionDetailPublicationDetails {
        margin-left: 0px;
    }

    .selectionDetailPublicationDetails {
        display: block;
        float: none;
    }

    .publicationDetailsFormat {
        margin-bottom: 15px;
    }

    div.searchFacetedFilter {
        /*position: absolute;
        z-index: 999;*/
        width: 100%;
    }

    div.searchFacetedFilter {
        /*display:none;*/
    }

    div.searchResultsColumn {
        /*display:none;*/
    }

    /* Attempt to solve button issues in viewport one*/
    div.detailDownloadPdf, div.detailAddToCart {
        clear: none;
        box-sizing: content-box;
        width: 108px;
    }

    .detailCartButtons {
        width: 298px;
        margin-right: -6px;
    }

    .searchFacetedFilterHide {
        display: none;
    }

    /* End of button hack */

    .searchFilterTitle {
        float: left;
        width: 120px;
        margin-left: 10px;
    }


    /*.sortByDiv {
        border: 1px solid black;
    }*/

    #searchNavContainer div#left li {
        border: 1px solid #e5e5e5;
        border-radius: 3;
        /*border: 1px solid #f0f0f0;*/
    }

        #searchNavContainer div#left li li {
            border: none;
        }

    #recentlyViewedSlider li {
        display: block;
        float: none;
    }

    #homePageCarousel img {
        /*width: 45%;*/
        /*min-width: 200px;*/
        margin: 0 auto;
    }



    #homePageCarousel .flex-caption span:first-child {
        margin-right: 50px;
    }

    .container .flexslider .slides {
        background: none;
    }

    .homePage {
        margin: -10px -10px 0px -10px;
    }

    .selectionDetailColumn {
        margin-left: 15px;
    }

    #body .publicationDetailsRow {
        margin-left: 10px;
    }

    /*#body .publicationDetails .publicationDate {
    margin: 5px 0px 0px 0px;
}*/


    #body .thumbnailDescription {
        width: inherit;
    }

    #searchNavContainer div#left a {
        pointer-events: inherit;
    }

    #body .searchResultsCount {
        margin: 15px 0px 10px 10px;
    }

    #body .publicationDetails .publicationTitle {
        /*font-weight: normal;*/
    }

    .pageTotals {
        margin-top: 10px;
        font-weight: bold;
        text-align: inherit;
    }

    .container .sliderDescriptionLeft .slides .flex-caption {
        width: 98%;
    }

    /**Alisia's Code**/

    li div.largePublicationImageBanner {
        float: none;
        margin: 0 auto;
    }

    .largePublicationImageBannerInner {
        float: none;
    }


    #homePageCarousel {
        padding: 30px 30px 0 30px;
    }



        #homePageCarousel .flex-caption span:first-child {
            margin-right: 0;
            color: #000 !important;
        }

        #homePageCarousel .flex-caption {
            margin: 15px 0px 0px 0px;
        }

        #homePageCarousel img {
        }
}


@media screen and (max-width: 480px) {
}
